<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<title>登録更新</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">${empLogin.loginDateStrJap}</div>
			<div class="col-sm-2">
				やっほー今日もお疲れ様<br> <span class="textBold">${empLogin.name}様</span>(*^^)旦★
			</div>
			<div class="col-sm-5">
				<a href="Logout">ログアウト</a>
			</div>
		</div>
	</div>

	<div class="update-area">
		<div class="row">
			<div class="col-sm center">社員ID</div>
			<div class="col-sm center">社員名</div>
			<div class="col-sm center">パスワード</div>
		</div>
		<div class="row">
			<div class="col-sm center">
				<input class="textTb" type="text" name="empId">
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="name">
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="password">
			</div>
		</div>
		<div class="row">
			<div class="col-sm center">年齢</div>
			<div class="col-sm center">住所</div>
			<div class="col-sm center">電話番号</div>
		</div>
		<div class="row">
			<div class="col-sm center">
				<input class="textTb" type="text" name="empId">
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="adress">
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="tel">
			</div>
		</div>
		<div class="row">
			<div class="col-sm center">所属部署</div>
			<div class="col-sm center">出勤時間</div>
			<div class="col-sm center">退勤時間</div>
		</div>
		<div class="row">
			<div class="col-sm center">
				<select class="department" name="departId" size="1">
					<option value="">部署</option>
					<c:forEach var="d" items="${departList}">
						<option value="${d.id}">${d.name}</option>
					</c:forEach>
				</select>
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="adress">
			</div>
			<div class="col-sm center">
				<input class="textTb" type="text" name="tel">
			</div>
		</div>
	</div>
	<div class="footer"></div>
</body>
</html>